/*Mobiel app legal pages style*/
body {
    background-color: #f7f7f7 !important;
}

p {
    font-size: 15px;
    font-weight: 300 !important;
}

h4, .h4 {
    font-size: 17px !important;
    line-height: 25px !important;
}

.mobileapp-header-wrap {
    padding: 25px 0 15px 0;
    border-bottom: 1px solid #c5c5c5;
    background-color: #fff !important;
    margin-top:-15px;
}

.mobileApp-content-wrap {
    background-color: #f7f7f7;
    padding:15px 5px;
}

.mobileApp-content-inner {
    width:100%;
    background-color:#fff;
    padding:15px;
}

.mobileApp-content-inner h3 {
    margin-top:10px;
    font-size:20px;
    font-weight:bold;
}

.mobileApp-accordion-wrap .card {
    border:none;
}

.mobileApp-accordion-wrap .card-header {
    padding: 0;
    background-color: #fff;
    border-bottom: none;
    position:relative;
}

.mobileApp-accordion-wrap .accordion-link {
    width: 100%;
    padding: 5px 0;
    text-align: left;
    font-size: 18px;
    color: #777;
    padding-right:35px;
}

.mobileApp-accordion-wrap .card-header:before {
    -webkit-text-stroke: 3px white;
}

.mobileApp-accordion-wrap .card-header:before {
    font-family: FontAwesome;
    font-weight: 100;
    position:absolute;
    right:0;
    bottom:13px;
    display: inline-block;
    text-decoration: none;
    background: 0 0;
    -webkit-font-smoothing: antialiased;
    width: 20px;
    -webkit-transition: -webkit-transform .3s ease-in-out;
    -ms-transition: -ms-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    content: "\f078";
    font-size: 20px;
    color: #777777;
}

.mobileApp-accordion-wrap .card-header.active .accordion-link h4 {
    color: #00d1d0;
}

.mobileApp-accordion-wrap .card-header.active:before {
    transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    color: #00d1d0;
    right: 0;
}

.card-body {
    padding:0;
}

.card-body p {
    font-size:15px;
    font-weight:300;
}

.card-body ul {
    padding-left:25px;
}

.mobileApp-footer-wrap {
    border-top: 1px solid #c5c5c5;
    padding:15px 0;
}

.mobileApp-footer-wrap p {
    font-size:12px;
    margin-bottom:0;
}
/*Nav*/
.menu-toggle {
    width: 35px;
    height: 30px;
    position: absolute;
    top: 19px;
    right: 20px;
    cursor: pointer;
    z-index: 9999;
}

    .menu-toggle.on {
        top: 23px;
        right: 19px;
    }

.menu-toggle.on .one {
    -moz-transform: rotate(45deg) translate(0px, 6px);
    -ms-transform: rotate(45deg)translate(0px, 6px);
    -webkit-transform: rotate(45deg) translate(0px, 6px);
    transform: rotate(45deg) translate(0px, 6px);
}

    .menu-toggle.on .two {
        opacity: 0;
    }

    .menu-toggle.on .three {
        -moz-transform: rotate(-45deg) translate(5px, -12px);
        -ms-transform: rotate(-45deg) translate(5px, -12px);
        -webkit-transform: rotate(-45deg) translate(5px, -12px);
        transform: rotate(-45deg) translate(5px, -12px);
    }

.one,
.two,
.three {
    width: 70%;
    height: 3px;
    background: #00d1d0;
    margin:5px auto;
    backface-visibility: hidden;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

nav ul {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    font-family: Open Sans;
    list-style: none;
    text-align: center;
    width: 100%;
}

nav ul li{
    margin-bottom:20px;
}

nav ul.hidden {
    display: none;
}

    nav ul a {
        -moz-transition-duration: 0.5s;
        -o-transition-duration: 0.5s;
        -webkit-transition-duration: 0.5s;
        transition-duration: 0.5s;
        text-decoration: none;
        color: white;
        font-size: 20px;
        line-height: 1.5;
        width: 100%;
        display: block;
        font-family: sans-serif;
    }

        nav ul a:hover {
            background-color: rgba(0, 0, 0, 0.5);
        }

.menu-section {
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    margin-top: -10px;
}

    .menu-section.on {
        z-index: 10;
        width: 100%;
        height: 100%;
        display: block;
        background-color: rgba(0, 0, 0, 0.8);
        position: fixed;
       
        -moz-transition-duration: 0.3s;
        -o-transition-duration: 0.3s;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
    }

      /*tnc- cashrewards*/
    .tnc-cr-content p.p-desc {
        margin-left: 35px;
    }

    .tnc-cr-content p span.tnc-no {
        position: absolute;
        left: 0;
    }

@media (max-width:413px) {
    .mobileApp-accordion-wrap .card-header-br:before {
        bottom: 38px;
    }
}